<html>
<head>
  <h1> parte 1</h1>
</head>
<title>

 PARTE 1 

</title>
<body>
  <h2>Radio Buttons</h2>

  <p>Añade un botón submit al formulario. Especifica que la información se deba enviar a
“/action_page.php”</p>

  <form action="/action_page.php">

  <input type="radio" name="gender" value="masculino" checked> masculino<br>

  <input type="radio" name="gender" value="femenino"> Femenino<br>



  <input type="submit">

  </form>

<P> Añadir dos radio buttons, uno para “Hombre” y otro para “mujer”. Ambos con el atributo
name = “Genero”.</p>

  <form action="/action_page.php">
  First name:<br>
  <input type="text" name="firstname" value="nombre"><br>
  Last name:<br>
  <input type="text" name="lastname" value="apellido"><br><br>

  <input type="submit" value="Aceptar">

  </form>

<p>Crear un formulario en HTML que contenga un elemento &lt;input&gt; que sea de tipo
“button” (type = “button”) y su texto ”OK” (value = “OK”) </p>

  <form>
button:<br>
<input type="button" value="OK"><br>

</form>

</body>
</html>
